<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bckenter-3.jpg" server="ftp.sieps.com.mx//httpdocs/test/asp/SIEPS_WEB_EMPRESAS/" local="129292284760000000" remote="129427277400000000" />
<file name="bckenter-3.jpg" server="ftp.sieps.com.mx//httpdocs/SIEPS_WEB_EMPRESAS/" local="129292284760000000" remote="129427355400000000" />
</dwsync>